/* Modified popup modal boxes */
.vex.vex-theme-default {
    padding-top: 100px;
}

.vex.vex-theme-default .vex-content.modal-content {
    width: 950px;
    left: calc(50% - 475px);
    position: absolute;
    z-index: 3;
}

@media (max-width: 991px) {
    .vex.vex-theme-default .vex-content.modal-content {
        width: 600px;
        left: calc(50% - 300px);
        max-height: 82vh;
        max-width: 40em;
    }

    .modal-section, .modal-section-text {
        margin-bottom: 10px;
    }
    .modal-ele {
        margin-bottom: 0;
    }
}

.vex-overlay {
    z-index: 2;
}

.modal-ele {
    font-family: 'source_sans_prolight';
    width: 100%;
    margin-bottom: 10px;
    padding-left: 0;
    list-style-type: none;
}

.modal-controls-container {
    padding-top: 100px;
    position: absolute;
    left: calc(50% - 100px);
    bottom: 0px;
    display: flex;
    justify-content: center;
    width: 200px;
    height: 50px;
}

.modal_left, .modal_right {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
    flex: none;
}

.modal_left:hover, .modal_right:hover{
    color: black;
    cursor: pointer;
}

.modal_circle {
    margin: 20px 5px 15px 5px;
    height: 10px;
    width: 10px;
    border: solid 1px black;
    border-radius: 25px;
}

.modal_circle.active {
    background-color: black;
}

.vex-dialog-buttons {
    margin-top: 40px;
}

.modal-section > .modal-element {
    width: 100%;
    height: 30px;
}

.modal-section-text > .modal-element {
    width: 100%;
    height: 30px;
    padding-left: 100px;
}

.vex-dialog-buttons > a, .vex-dialog-buttons > button {
    margin-left: 10px;
}

.title-bar-button {
    flex: 1 1 auto;
    text-align: center;
    border: 1px solid #8c8c8c;
    color: #8c8c8c;
    display: inline-block;
    margin-top: -16.5px;
    margin-bottom: -16.5px;
    padding-top: 16.5px;
    padding-bottom: 16.5px;
    border-radius: 5.5px 5.5px 0 0;
}

.title-bar-button-active {
    border-color: black;
    color: black;
}

.modal-section {
    width: 100%;
}

.modal-section-policy {
    height: 55vh;
    overflow-y: auto;
}

.modal-section-text {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 1.1em;
}

.tutorial-content {
    position: relative;
    width: 100%
}


/* Break Modal Styles */
.break-container {
    text-align: center;
}

#break_photo {
    border-radius: 10px;
    height: 300px;
    width: auto;
}
